.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c851.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c856.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c858 .plain_content {border-top: 2px solid #f2f2f2;margin-top: 10px;padding-top: 20px;} #c859.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c868 .plain_content {border-top: 2px solid #f2f2f2;margin-top: 10px;padding-top: 20px;} #c871.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c849.component_Layout_Table {
margin: 0px; padding: 20px 0px 0px;;  } #c854.component_Layout_Table {
margin: 0px; padding: 0;  } 
